/*
 * (C) Copyright 2011 - 2015 Johnson Controls, Inc.
 *     Use or Copying of all or any part of this program, except as
 *     permitted by License Agreement, is prohibited.
 */
xSMP=SMP
xSCT=SCT
xSMP_SCT=SMP/SCT
xAdd=\u65B0\u589E
xApplications=\u61C9\u7528\u7A0B\u5F0F
xVersion=\u7248\u672C
xDefaultLanguage=\u9810\u8A2D\u8A9E\u8A00
xDelete=\u522A\u9664
xDownload=\u4E0B\u8F09
xEdit=\u7DE8\u8F2F
xLaunch=\u555F\u52D5
xLauncherVersion=\u555F\u52D5\u5668\u7248\u672C
xApplicationName=\u555F\u52D5\u5668
xMode=\u6A21\u5F0F
xDescription=\u63CF\u8FF0
xDiscover=\u63A2\u7D22
xCancel=\u53D6\u6D88
xOK=\u78BA\u5B9A
xSuccess=\u6210\u529F
xFailure=\u5931\u6557
xLow=\u4F4E
xMedium=\u4E2D
xHigh=\u9AD8
xDeviceFound=\u627E\u5230\u61C9\u7528\u7A0B\u5F0F\u3002
xDeviceNotFound=\u627E\u4E0D\u5230\u61C9\u7528\u7A0B\u5F0F\u3002
xAddModeForDevice=\u9078\u53D6\u8981\u65B0\u589E\u7684\u61C9\u7528\u7A0B\u5F0F\u3002
xProfilesExist={0} \u5DF2\u65B0\u589E\u3002
xProfileDidNotSave=\u7121\u6CD5\u5132\u5B58\u3002
xAddDialog.Title=\u52A0\u5165\u65B0\u7684
xIPAddressHostName=IP \u4F4D\u5740\u6216\u4E3B\u6A5F\u540D\u7A31\uFF1A
xEditDialogTitle=\u7DE8\u8F2F
xCreateShortcut=\u5EFA\u7ACB\u6377\u5F91
xInstalledResourceVersions=\u5DF2\u5B89\u88DD\u7684\u8CC7\u6E90
xHelpAbout=\u8AAA\u660E/\u95DC\u65BC
xAbout=\u95DC\u65BC
xHelpFile=\u958B\u555F\u8AAA\u660E
xHelpFileError.Title=\u9700\u8981 PDF \u95B1\u8B80\u7A0B\u5F0F
xHelpFileError.Message=\u5B89\u88DD PDF \u95B1\u8B80\u7A0B\u5F0F\u4EE5\u6AA2\u8996\u8AAA\u660E\u6A94\u3002
xCurrentDescription=\u76EE\u524D\u63CF\u8FF0\uFF1A
xNewDescription=\u65B0\u7684\u63CF\u8FF0\uFF1A
xSave=\u5132\u5B58
xDefaultMemory=\u9810\u8A2D\u8A18\u61B6\u9AD4\u8A2D\u5B9A
xHost=\u4E3B\u6A5F
xPort=\u9023\u63A5\u57E0
xProxy.selection=Proxy \u9078\u64C7
xProxyAutoConfig=Proxy \u81EA\u52D5\u8A2D\u5B9A URL
xProxy.none=\u7121
xProxy.manual=\u624B\u52D5
xProxy.autoConfig=\u81EA\u52D5\u8A2D\u5B9A\u6307\u4EE4\u78BC
xTest=\u6E2C\u8A66
xProxyAutoConfigTestResults=Proxy \u81EA\u52D5\u8A2D\u5B9A\u7D50\u679C
xShowApplication=\u986F\u793A\u61C9\u7528\u7A0B\u5F0F
xExit=\u7D50\u675F
xIPHostName=IP/\u4E3B\u6A5F\u540D\u7A31
xOptionsDialog.Title=\u9078\u9805\uFF1A
xOptionsDialog.LauncherLaungage=\u555F\u52D5\u5668\u986F\u793A\u8A9E\u8A00
Frame.CloseButton.Tooltip=\u95DC\u9589
Frame.MinimizeButton.Tooltip=\u6700\u5C0F\u5316
Frame.MaximizeButton.Tooltip=\u6700\u5927\u5316
Frame.RestoreButton.Tooltip=\u5411\u4E0B\u9084\u539F
xDeleteDialog.Title=\u78BA\u8A8D\u522A\u9664
xDeleteDialog.Message=\u60A8\u78BA\u5B9A\u8981\u522A\u9664\u55CE\uFF1F
xAddDialog.Other.Description=\u63CF\u8FF0\uFF1A
xAddDialog.Other.URL=URL\uFF1A
xUserName=\u4F7F\u7528\u8005\u540D\u7A31\uFF1A
xPassword=\u5BC6\u78BC\uFF1A
xProxyCredentials=Proxy \u8A8D\u8B49
xCommErrorDialog.Title=\u901A\u8A0A\u5931\u6557
xCommErrorDialog.Message=\u901A\u8A0A\u5931\u6557\uFF1A"{0}" \u4E0D\u9069\u7528\u65BC {1}\u3002
xCommFailureReason.Network=\u6AA2\u67E5\u7DB2\u8DEF\u9023\u7DDA\u3002
xCommFailureReason.Proxy=\u6AA2\u67E5\u300C\u9078\u9805\u300D\u4E2D\u7684 Proxy \u8A2D\u5B9A\u3002
xShortcutExists=\u6377\u5F91\u5DF2\u5B58\u5728
xShortcutExistsMsg=\u4F7F\u7528\u6B64\u540D\u7A31\u7684\u6377\u5F91\u5DF2\u7D93\u5B58\u5728\uFF0C\u662F\u5426\u8981\u66F4\u63DB\uFF1F
xURL=URL\uFF1A
xMissingURL=\u8F38\u5165 URL
xInvalidURL=URL \u7121\u6548
xBookmark=\u66F8\u7C64
xBookmarks=\u66F8\u7C64
xDefaultBrowser=\u9810\u8A2D\u700F\u89BD\u5668
xSelectBrowser=\u9078\u53D6\u700F\u89BD\u5668
xSelect=\u9078\u53D6...
xSearch=\u641C\u5C0B
xMinToSysTray=\u6700\u5C0F\u5316\u5230\u7CFB\u7D71\u5323
xProcessComplete=\u6D41\u7A0B\u5DF2\u5B8C\u6210
xMissingResourceFile=\u8CC7\u6E90\u6A94\u6848\u907A\u5931
xIncorrectVersion=\u6B64\u4F5C\u696D\u7CFB\u7D71\u4E0D\u652F\u63F4\u627E\u5230\u7684\u61C9\u7528\u7A0B\u5F0F\u3002
xPleaseEnterDescription=\u8F38\u5165\u63CF\u8FF0
xUpdate=\u66F4\u65B0
xProgress=\u9032\u5EA6
xDownloadDialog.Download.MetasysVersion=\u6B63\u5728\u4E0B\u8F09 Metasys \u7248\u672C {0}
xDownloadDialog.Install.MetasysVersion=\u6B63\u5728\u5B89\u88DD Metasys \u7248\u672C\uFF1A{0}
xDownloadDialog.Install.LanguageFiles=\u6B63\u5728\u5B89\u88DD Metasys \u8A9E\u8A00\uFF1A{0}
xQuickLaunch.InvalidArgsDialog.Title=\u5F15\u6578\u7121\u6548
xQuickLaunch.InvalidArgsDialog.Message=\u7121\u6CD5\u7E7C\u7E8C\u555F\u52D5\uFF0C\u56E0\u70BA\u5F15\u6578\u7121\u6548\u3002
xUpdatesNeededDialog.Title=\u9700\u8981\u7684\u66F4\u65B0
xUpdatesNeededDialog.Message=\u5FC5\u9808\u6709\u4E0B\u5217\u66F4\u65B0\u624D\u80FD\u555F\u52D5\uFF1A
xUpdatesNeededDialog.Message.MetasysVersion=\u7248\u672C\uFF1A{0}
xUpdatesNeededDialog.Message.Language=\u8A9E\u8A00\uFF1A{0}
xUpdatesNeededDialog.ConfirmButton=\u7ACB\u5373\u66F4\u65B0
xOptionsDialog.AddNew.Header=\u52A0\u5165\u65B0\u7684\u5C0D\u8A71\u6846
xOptionsDialog.AddNew.SMPAutoSelect=\u81EA\u52D5\u9078\u53D6 SMP
xOptionsDialog.AddNew.SCTAutoSelect=\u81EA\u52D5\u9078\u53D6 SCT
xOptionsDialog.storage.header=\u555F\u52D5\u5668\u5132\u5B58\u4F4D\u7F6E
xOptionsDialog.storage.allUsers=\u6240\u6709\u4F7F\u7528\u8005\u5171\u7528
xOptionsDialog.storage.singleUser=\u500B\u5225\u4F7F\u7528\u8005\u79C1\u7528
xOptionsDialog.ImportMetasysVersion=\u532F\u5165 Metasys \u7248\u672C
xOptionsDialog.comms=\u5B89\u5168\u6027\u5354\u5B9A
xOptionsDialog.comms.https=\u50C5\u9650 HTTPS
xLauncherUpgrade.Title=\u9700\u8981\u555F\u52D5\u5668\u5347\u7D1A
xLauncherUpgrade.Message=\u6B64\u7DB2\u7AD9\u5FC5\u9808\u5347\u7D1A\u81F3\u555F\u52D5\u5668 {0} \u6216\u66F4\u65B0\u7248\u672C\u624D\u80FD\u555F\u52D5\u3002\u8ACB\u5F9E\u9019\u88E1\u4E0B\u8F09\u6700\u65B0\u555F\u52D5\u5668\u5B89\u88DD\u7A0B\u5F0F\uFF1A
xLanguageInstallFailed.Title=\u8A9E\u8A00\u5B89\u88DD\u5931\u6557
xLanguageInstallFailed.Message=\u4E0B\u5217\u8A9E\u8A00\u5957\u4EF6\u672A\u6B63\u78BA\u5B89\u88DD\uFF1A<br><br>{0}<br>\u6709\u95DC\u8A73\u7D30\u8CC7\u8A0A\uFF0C\u8ACB\u53C3\u95B1<i>\u555F\u52D5\u5668\u8AAA\u660E</i>\u7684<i>\u7591\u96E3\u6392\u89E3</i>\u7AE0\u7BC0\u3002
